Loading ...
Sorry, an error occurred while loading the content.

Problems with 0.71 release Apache 0.71 Perl 5.8 Linux

Expand Messages
  • Andrei Ivanov
    It simply does not works (may be problem in LWP- HTTP.pm), it works fine with SOAP::Lite 0.70 version. I added message in bugs report with some details. If
    Message 1 of 8 , Apr 15, 2008
    • 0 Attachment
      It simply does not works (may be problem in LWP->HTTP.pm), it works fine
      with SOAP::Lite 0.70 version. I added message in bugs report with some
      details. If anybody have same problem, please reply.

      --
      Best regards,
      Andrei Ivanov

      phone tel:+7 (901) 924 0456
      e-mail mailto:andrei.i.ivanov@...
      web page: http://commandus.com/
      VoIP: sip:50000@...
      G-Talk: jid:andrei.i.ivanov
    • Paul Rogers
      This could explain why I ve also been having problems with 0.71. While I admit I m new to soap::lite (and thus a bit green to its intricacies), I ve been
      Message 2 of 8 , Apr 16, 2008
      • 0 Attachment

        This could explain why I’ve also been having problems with 0.71.  While I admit I’m new to soap::lite (and thus a bit green to its intricacies), I’ve been unable to get it to do even basic things, taken directly from code.

         

        Where/what problem are you seeing exactly?

         

        Paul ---

         

        From: soaplite@yahoogroups.com [mailto:soaplite@yahoogroups.com] On Behalf Of Andrei Ivanov
        Sent: Tuesday, April 15, 2008 7:33 PM
        To: soaplite@yahoogroups.com
        Subject: [soaplite] Problems with 0.71 release Apache 0.71 Perl 5.8 Linux

         

        It simply does not works (may be problem in LWP->HTTP.pm), it works fine
        with SOAP::Lite 0.70 version. I added message in bugs report with some
        details. If anybody have same problem, please reply.

        --
        Best regards,
        Andrei Ivanov

      • Andrei Ivanov
        ... It looks like error 500 generated in line 428 in HTTP.pm which caused by LWP module (with error empty headers ) ... -- Best regards, Andrei Ivanov phone
        Message 3 of 8 , Apr 16, 2008
        • 0 Attachment
          Paul Rogers пишет:
          >
          > This could explain why I’ve also been having problems with 0.71. While
          > I admit I’m new to soap::lite (and thus a bit green to its
          > intricacies), I’ve been unable to get it to do even basic things,
          > taken directly from code.
          >
          > Where/what problem are you seeing exactly?
          >
          > Paul ---
          >
          It looks like error 500 generated in line 428 in HTTP.pm which caused by
          LWP module (with error "empty headers")
          >
          > *From:* soaplite@yahoogroups.com [mailto:soaplite@yahoogroups.com] *On
          > Behalf Of *Andrei Ivanov
          > *Sent:* Tuesday, April 15, 2008 7:33 PM
          > *To:* soaplite@yahoogroups.com
          > *Subject:* [soaplite] Problems with 0.71 release Apache 0.71 Perl 5.8
          > Linux
          >
          > It simply does not works (may be problem in LWP->HTTP.pm), it works fine
          > with SOAP::Lite 0.70 version. I added message in bugs report with some
          > details. If anybody have same problem, please reply.
          >
          > --
          > Best regards,
          > Andrei Ivanov
          >


          --
          Best regards,
          Andrei Ivanov

          phone tel:+7 (901) 924 0456
          e-mail mailto:andrei.i.ivanov@...
          web page: http://commandus.com/
          VoIP: sip:50000@...
          G-Talk: jid:andrei.i.ivanov
        Your message has been successfully submitted and would be delivered to recipients shortly.